Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 605838 - Wallaby package upgrades overwrite /etc/sysconfig/wallaby
Wallaby package upgrades overwrite /etc/sysconfig/wallaby
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: wallaby (Show other bugs)
Development
All Linux
low Severity medium
: 1.3
: ---
Assigned To: Will Benton
Lubos Trilety
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-18 18:11 EDT by Will Benton
Modified: 2010-10-20 07:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Benton 2010-06-18 18:11:11 EDT
Description of problem:

Wallaby package upgrades overwrite /etc/sysconfig/wallaby

Version-Release number of selected component (if applicable):

0.5.1-1

How reproducible:

Install a wallaby RPM over an existing wallaby RPM

Actual results:

Local modifications to /etc/sysconfig/wallaby are lost.

Expected results:

This should not happen.
Comment 1 Will Benton 2010-06-23 16:42:48 EDT
This is fixed in 0.6.0-1.
Comment 2 Lubos Trilety 2010-07-21 07:57:06 EDT
Tested with (version):
wallaby-0.6.1-2

Tested on:
RHEL5 x86_64  - passed
RHEL5 i386    - passed

>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.